body{
	margin:0px;
	padding:0px;
	background:#efefef;
}

.main-wrapper{
	width:1170px;
	margin:auto;
}

.top-bar{
	background:url(../images/top-back-new.png) repeat-x;
	min-height:42px;
	width:100%;
	float:left;
}

.phone-right-panel{
	width:435px;
	float:left;
	margin-top:10px;
}

.top-text{
	color:#fff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}

.pull-left{
	float:left;
}

.pull-right{
	float:right;
}

.clearfix{
	clear:both;
}

.margintop10{
	margin-top:10px;
}

.dark-blue-back{
	background:#323b44;
	width:100%;
	float:left;

}

.logo-padding{
	padding:10px;
}


ul {
list-style-type: none;

float:left;
margin: auto;
}

ul a {
background-image:url(../images/menu-line.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 25px;
padding-left: 25px;
display: block;
line-height: 112px;
text-decoration: none;
font-family: 'Open Sans', sans-serif;
font-weight:400;
text-transform:uppercase;
font-size: 14px;
font-weight:600;
color: #fff;

}
li {
float: left;
}

ul a:hover {
color: #FFF;
background:#252c34;
border-bottom:solid 4px #0488cd;
line-height: 112px;


}

.marginbottom30{
	margin-bottom:30px;
}

.blue-color{
	color:#0488cd;
}
.slder-text{
	font-size:14px;
	line-height:20px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:500;
}

.left-panel{
	width:755px;
	float:left;
	margin-top:35px;
	margin-bottom:35px;
}

.hello-text{
	font-size:40px;
	color:#010101;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height:45px;
	text-transform:uppercase;}
	
	.welcome-text{
		font-size:48px;
	color:#010101;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:50px;
	text-transform:uppercase;
	margin-bottom:10px;}
	
	.blue-text-welcome{
		font-size:26px;
	color:#0585c2;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:30x;
	text-transform:uppercase;
	margin-bottom:10px;}
	
	.main-content{
		font-family: 'Open Sans', sans-serif;
		color:#4c4c4c;
		line-height:20px;
		font-size:14px;
	}
	
	.why-choose-text{
		font-size:36px;
	color:#010101;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height:45px;
	text-transform:uppercase;}
		
		
		.right-panel{
			width:355px;
			float:right;
			margin-top:50px;
			
		}
			
			
			ul.links-benefits {
 
    list-style: none outside none;
    margin: 4px 0 0 -35px;
	float:left;
	font-family: 'Open Sans', sans-serif;
}
ul.links-benefits li {
    background: url("../images/tick-mark.png") no-repeat scroll 0 5px transparent;
    font-size: 14px;
	float:left;
    line-height: 25px;
    margin-bottom: 6px;
    padding-left: 28px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#787474;
	font-weight:400;
	
}


.white-back{
	background:#fff;
	width:100%;
	float:left;
	padding:45px 0px;
	margin-top:40px;
}

.box-top-heading{
	font-size:35px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height:45px;
	text-transform:uppercase;}
	
	.box-bottom-text{
		font-size:35px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:45px;
	text-transform:uppercase;}
	
	.box-content{
		font-size:14px;
		color:#aaaaab;
		line-height:22px;
		font-family: 'Open Sans', sans-serif;
		text-align:center;
		margin-top:20px;
		margin-bottom:25px;
	}
	
	.footer-back{
		background:#323b44;
		padding:25px 0px;
		color:#fff;
		text-transform:uppercase;
		font-family: 'Open Sans', sans-serif;
		width:100%;
		float:left;
		text-align:center;
	}
	
	.white-back-internal{
		background:#fff;
		width:100%;
		float:left;
		padding-bottom:30px;
	}
	
	
	.image-border {
    border: 5px solid #FFFFFF;
    box-shadow: 0 1px 2px #CCCCCC;
}
	
	
	/*colocation*/
	
	table:hover td.col0, table:hover td.col2, table:hover td.col4, table:hover td.col6, table:hover td.col8 {
    background: none repeat scroll 0 0 #FFFFFF;
}
table.service {
    float: left;
    margin-bottom: 40px;
    width:1150px;
	margin-left:10px;
	margin-right:10px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
}
table.service th, table.service td {
    border-right: 1px solid #CCCCCC;
    font-size: 16px;
    font-weight: normal;
    padding: 5px;
    text-align: center;
}
table.service th {
    background: url("../images/top_header_back.jpg") repeat-x scroll 0 0 #D8D8D8;
    border-bottom: 1px solid #161616;
    border-right: 1px solid #161616;
    border-top: 1px solid #161616;
    color: #F0F0F0;
}
table.service td {
    color: #666666;
}
table.service th b {
    color: #F0F0F0;
}
table.service td:first-child {
    border-left: 1px solid #CCCCCC;
    font-weight: bold;
    text-align: left;
}
table.service th:first-child {
    border-left: 1px solid #161616;
}
table.service tr.odd td {
    background: none repeat scroll 0 0 #F9F9F9;
}
#table.service a.price {
    background: url("../images/helpicon.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    font-size: 13px;
    line-height: 20px;
    padding: 0 25px 0 5px;
}
table.service a.price {
    background: url("../images/helpicon.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0 auto;
    padding-right: 25px;
}
table.service td.highlight {
    background: none repeat scroll 0 0 #9efe80;
    color: #000000;
}
table.service td input {
    border: 1px solid #CCCCCC;
    padding: 2px 5px;
    text-align: center;
    width: 50px;
}
table.service td select {
    border: 1px solid #CCCCCC;
    height: 25px;
    line-height: 25px;
    padding: 2px 2px 2px 5px;
    text-align: center;
    width: 150px;
}
table.service tr:hover td {
    background: none repeat scroll 0 0 #00adef;
	 color: #fff;
}
table.service tr.order:hover td {
    background: none repeat scroll 0 0 #FFFFFF;
}
table.service tr:hover td:first-child {
    background: none repeat scroll 0 0 #0a67a8;
    color: #fff;
}
table.service tr:hover td.highlight {
    background: none repeat scroll 0 0 #52e225;
    color: #fff;
}
table.service .borderbottom td, table.service .borderbottom th {
    border-bottom: 1px solid #CCCCCC;
}
table.service th.highlight {
    background: url("../images/table_header_hover.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #008000;
}
td.col0, td.col2, td.col4, td.col6, td.col8 {
    background: none repeat scroll 0 0 #F3F4F2;
}
table.service a {
    color: #000000;
    text-decoration: none;
}
table.service tr.order td {
    padding: 0;
}
table.service tr.order td a, table.service td.order a {
    color: #000000;
    float: left;
    height: 25px;
    line-height: 25px;
    width: 100%;
}
table.service tr.order td a:hover, table.service tr.order td.highlight a, table.service tr:hover td.order a {
    background: url("../images/table_header_hover.jpg") repeat-x scroll left bottom #D8D8D8;
    color: #FFFFFF;
}
.oldprice {
    color: #000000;
    text-decoration: line-through;
}
table.service tr.pricerow td {
    color: #228B22;
    font-size: 16px;
    font-weight: bold;
}
table.service tr.pricerow td:first-child {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
}

.margintop30{
	margin-top:30px;
}

.margintop20{
	margin-top:20px;
}
		
		

	
		
	
	

